POST apiCreateReservation
Transfer bilgilerini ve yolcuları gönderin.
curl -X POST "https://api.opinav.com/v1/apiCreateReservation" \
-H "x-api-key: YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"date": "YYYY-MM-DD",
"time": "09:30",
"externalBookingId": "DEMO-001",
"pickupAddress": "Kadıköy/İstanbul",
"dropoffAddress": "İstanbul Havalimanı/İstanbul",
"vehicleTypeName": "Vito Luxury",
"passengers": [
{
"name": "Demo",
"surname": "Passenger",
"phone": "05550000000",
"cinsiyet": "E"
}
],
"currency": "TRY",
"paymentType": "transfer"
}'